<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Could not move to Applications folder</key>
	<string>Uygulamalar klasörüne taşınamadı</string>
	<key>Do Not Move</key>
	<string>Taşımayın</string>
	<key>I can move myself to the Applications folder if you'd like.</key>
	<string>İsterseniz, kendimi Uygulamalar klasörüne taşıyabilirim.</string>
	<key>Move to Applications Folder</key>
	<string>Uygulamalar Klasörüne Taşı</string>
	<key>Move to Applications folder in your Home folder?</key>
	<string>Ev klasöründeki Uygulamalar klasörüne taşımak istiyor musun?</string>
	<key>Move to Applications folder?</key>
	<string>Uygulamalar klasörüne taşımak istiyor musun?</string>
	<key>Note that this will require an administrator password.</key>
	<string>Bunun bir yönetici parolası gerektireceğini unutmayın.</string>
	<key>This will keep your Downloads folder uncluttered.</key>
	<string>Bu, İndirme klasörünüzü derli toplu tutacaktır.</string>
</dict>
</plist>
